Subject: pkg/35558: x11/libxkbui Solaris10
To: None <,,>
From: Gilles Dauphin <>
List: pkgsrc-bugs
Date: 02/07/2007 11:40:00
>Number:         35558
>Category:       pkg
>Synopsis:       x11/libxkbui Solaris10
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Feb 07 11:40:00 +0000 2007
>Originator:     Gilles Dauphin
>Release:        SunOS 5.10 i86pc

System: SunOS 5.10 Generic_118855-19 i86pc


checking how to hardcode library paths into programs... immediate
checking pkg-config is at least version 0.9.0... yes
checking for XKBUI... sh: gnome-config: not found
sh: gnome-config: not found
sh: gnome-config: not found
configure: error: Package requirements (x11 xt xkbfile) were not met:

No package 'x11' found
No package 'xt' found
No package 'xkbfile' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables XKBUI_CFLAGS
and XKBUI_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

*** Error code 1

bmake: stopped in /usr/pkgsrc/x11/libxkbui
WARNING: *** Please consider adding USE_LANGUAGES+=c++ to the package Makefile.
WARNING: *** Please consider adding USE_LANGUAGES+=fortran to the package Makefile.
*** Error code 1




fontforge depend on x11/libxkbui
does libxkbui depends on gnome-libs ??